#
# spec file for package gap-images
#
# Copyright (c) 2024 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           gap-images
Version:        1.3.3
Release:        1.2
Summary:        GAP: Minimal and Canonical images
License:        MPL-2.0
Group:          Productivity/Scientific/Math
URL:            https://gap-packages.github.io/images/
#Git-Clone:	https://github.com/gap-packages/images
Source:         https://github.com/gap-packages/images/releases/download/v%version/images-%version.tar.gz
BuildArch:      noarch
BuildRequires:  fdupes
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.10
Requires:       gap-gapdoc >= 1.5
Suggests:       gap-ferret >= 0.8.0

%description
A GAP package for finding minimal and canonical images in
permutation groups.

%prep
%autosetup -n images-%version

%build

%install
%gappkg_simple_install

%files -f %name.files

%changelog
* Tue Aug 27 2024 Jan Engelhardt <jengelh@inai.de>
- Update to release 1.3.3
  * Janitorial changes only
* Sat Mar 23 2024 Jan Engelhardt <jengelh@inai.de>
- Update to release 1.3.2
  * Resolve some spellos in documentation
* Sat Nov 19 2022 Jan Engelhardt <jengelh@inai.de>
- Initial package (version 1.3.1) for build.opensuse.org
